gitops:
  manifest_projects:
  - id: shinya.maeda/my-commerce-auto-devops-2
    paths:
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/ns-and-sa.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/rbac/rbac.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/default-server-secret.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/nginx-config.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/ingress-class.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/crds/k8s.nginx.org_virtualservers.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/crds/k8s.nginx.org_virtualserverroutes.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/crds/k8s.nginx.org_transportservers.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/common/crds/k8s.nginx.org_policies.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/deployment/nginx-ingress.yaml'
    - glob: '/kubernetes-ingress-2.0.3/deployments/service/loadbalancer.yaml'
ci_access:
  projects:
  - id: shinya.maeda/my-commerce-auto-devops-2
